<?php $this->headTitle('O službě'); ?>

<div class="jumbotron">
    <h1>O službě <span class="api-tools-green">čČNB update API</span></h1>
    <p>
        Služba umožňuje knihovnám obohatit své lokální bibliografické databáze v knihovních systémech o čísla ČNB.
        Standardizované REST API vrátí na základě SIGLy knihovny zpět JSON seznam identifikátorů záznamů a k nim odpovídajícím obsahům MARC pole 015.
        Tak je možné doplnit chybějící nebo opravit nesprávné hodnoty.
    </p>
    <p>
        Přítomnost čísla ČNB v bibliografických záznamech je základním předpokladem pro možnost zobrazovat obálky dokumentů bez ISBN poskytovaných serverem Obálkyknih.cz
        nebo propojení online katalogů s digitální knihovnou Národní knihovny ČR poskytující digitalizované verze děl nedostupných na trhu.
    </p>
    <p>
        Služba je dostupná knihovnám, které přispívají záznamy do Souborného katalogu.
    </p>
</div>

<div class="row">
    <div class="col">
        <h2>
            <a href="<?=$this->url('api.v1')?>" target="_blank">
                <i class="fa fa-exchange-alt"></i> REST API
            </a>
        </h2>
        <p>
            Zdokumentované standardní rozhraní pro snadnou integraci do knihovních systémů
        </p>
    </div>

    <div class="col">
        <h2>
            <a href="https://github.com/laminas/laminas-diactoros" target="_blank">
                <i class="fab fa-osi"></i> Open source
            </a>
        </h2>
        <p>
            Služba používá výhradně software s otevřeným kódem: nginx, Laminas, Mezzio.
        </p>
    </div>
</div>
